.numberInsteadOfSymbols {    color: blue;    font-size: 11px!important;}
.numberInsteadOfSymbols:after {
    content: " мест";
}

.vertical-menu a:hover {
	border-right-color: rgb(0, 129, 255)!important;
	border-right-width: 6px!important;
	border-right-style: solid!important;
}



.current-menu-item, .current-page-item {
	border-right-color: rgb(0, 129, 255)!important;
	border-right-width: 6px!important;
  	border-right-style: solid!important;
}
.menu-item-37, .menu-item-40, .menu-item-42, .menu-item-36, .menu-item-38, .menu-item-41, .menu-item-35, .menu-item-62, .menu-item-63, .menu-item-64, .menu-item-65, .menu-item-66 {
  border-right-color: none!important;
	border-right-width: none!important;
  	border-right-style: none!important;
}
  

#menu-item-44, #menu-item-45, #menu-item-46, #menu-item-43, #menu-item-50, #menu-item-1640  {
  	border-bottom: darkgrey;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}
#col-4-2, #col-4-4 {
  	width: 90px;
}

#col-4-1, #col-4-5 {
  	width: 250px;
}



.wfm-mega-menu ul li {
  	border-right-style: hidden!important;
}


.enlarge:hover {
  	-webkit-transform: scale(1.2,1.2);
    -moz-transform:scale(1.2,1.2);
    opacity: 1;
    -webkit-opacity: 1;
    -moz-opacity: 1;
}

.enlarge {
   	 transition-duration: 1s;
  	 -webkit-transition-duration: 1s;
}
#logo-container {
	margin-left: 45px;
}

.vertical-menu ul {
	list-style: inherit;
	list-style-image: url(https://skvoshod.ru/images/listimage.png);
  	list-style-position: inherit;
}

.footertop {
  	z-index: 3;
}

#container-9 {
  background-color: rgba(255, 255, 255, 0.47)!important;
}

/*float shadow*/

.hvr-float-shadow {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.hvr-float-shadow:before {
  pointer-events: none;
  position: absolute;
  z-index: -1;
  content: '';
  top: 100%;
  left: 5%;
  height: 10px;
  width: 90%;
  opacity: 0;
  background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
  background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
  /* W3C */
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform, opacity;
  transition-property: transform, opacity;
}
.hvr-float-shadow:hover, .hvr-float-shadow:focus, .hvr-float-shadow:active {
  -webkit-transform: translateY(-5px);
  transform: translateY(-5px);
  /* move the element up by 5px */
}
.hvr-float-shadow:hover:before, .hvr-float-shadow:focus:before, .hvr-float-shadow:active:before {
  opacity: 1;
  -webkit-transform: translateY(5px);
  transform: translateY(5px);
  /* move the element down by 5px (it will stay in place because it's attached to the element that also moves up 5px) */
}

.gallery .gallery-item img {
  	margin-bottom:10px;
}

#menu-item-36 {
	margin-bottom: 15px;
}

.ultimatum-megamenu-icon img {
  	min-height: 72px;
}
.ultimatum-menu .nav-holder ul li ul li > a {
  text-align: center;
}
.ultimatum-megamenu-wrapper {
  	padding-top:16px;
}

.nav-holder {
  	margin-right: 45px;
}

.pravila {
  margin-top: 15px;
font-size: 24px;
text-decoration: none;
/* height: 260px; */
border-color: rgb(0, 175, 228);
border-width: 5px;
border-style: dotted;
background-color: rgb(255, 255, 255);
-webkit-box-shadow: inset 0px 0px 8px 0px rgba(0,0,0,0.43);
-moz-box-shadow: inset 0px 0px 8px 0px rgba(0,0,0,0.43);
box-shadow: inset 0px 0px 8px 0px rgba(0, 0, 0, 43);
border-radius: 15px;
padding-top: 5px;
line-height: 25px;
}

.pravila a:hover {
  color: #021A93;
  text-decoration: none!important;
}


/*Расписание*/

.hoverTable{
		width:100%; 
		border-collapse:collapse; 
  font-size: 12px;
  line-height: 10px;
      border-style: double;
    background-color: #3399cc;
	}
	.hoverTable td{ 
		padding:7px; border:#4e95f4 1px solid;
	}
	/* Define the default color for all the table rows */
	.hoverTable tr{
		background: #b8d1f3;
	}
	/* Define the hover highlight color for the table row */
    .hoverTable tr:hover {
          background-color: #ffff99;
    }

.rasp_on {
 position: absolute;
    top: 200px;
    left: 0px;
    padding: 10px;
  z-index: 10000;
}

#rasp1, #rasp2, #rasp3, #rasp4, #rasp5, #rasp6, #rasp7, #rasp8, #rasp9, #rasp10, #rasp11, #rasp12, #rasp13, #rasp14, #rasp15, #rasp16, #rasp17, #rasp18, #rasp19, #rasp20 {
  position:absolute;
  left: 160px;
  display: none;
  cursor: pointer;
}
#seans1, #seans2, #seans3, #seans4, #seans5, #seans6, #seans7, #seans8, #seans9, #seans10, #seans11, #seans12, #seans13, #seans14, #seans15, #seans16, #seans17, #seans18, #seans19, #seans20 {
  cursor:pointer;
}

#seans1:hover #rasp1 {display: block;}
#seans2:hover #rasp2 {display: block;}
#seans3:hover #rasp3 {display: block;}
#seans4:hover #rasp4 {display: block;}
#seans5:hover #rasp5 {display: block;}
#seans6:hover #rasp6 {display: block;}
#seans7:hover #rasp7 {display: block;}
#seans8:hover #rasp8 {display: block;}
#seans9:hover #rasp9 {display: block;}
#seans10:hover #rasp10 {display: block;}
#seans11:hover #rasp11 {display: block;}
#seans12:hover #rasp12 {display: block;}
#seans13:hover #rasp13 {display: block;}
#seans14:hover #rasp14 {display: block;}
#seans15:hover #rasp15 {display: block;}
#seans16:hover #rasp16 {display: block;}
#seans17:hover #rasp17 {display: block;}
#seans18:hover #rasp18 {display: block;}
#seans19:hover #rasp19 {display: block;}

.rasp_table {
  min-width: 400px;
  z-index: 10000;
}

#rasp-button {
  transform: rotate(90deg);
	transform-origin: left top 0;
      cursor: pointer;
  margin-left: 13px;
    background-color: #3399cc;
    color: white;
    padding: 24px;
  position: relative;
    top: -500px;
    left: 286px;
  height: 100px;
    width: 100px;
  /*transition-duration: 0.1s*/
}

#rasp-row:hover #rasp-button {
  transform: rotate(0deg);
    /*transition-duration: 0.1s;*/
    left: 200px;
  

}
#rasp-row {position: absolute;left: -235px; transition-duration: 0.7s; z-index: 10000;}
#rasp-row:hover {left: 0px; transition-duration: 0.7s; z-index: 10000;}


/*Mobile version 2021*/

@media only screen 
and (min-device-width : 330px) 
and (max-device-width : 882px)
 {
  .fa-bars {font-size: 2em; margin-left: 20px;} .fa-bars:after {content:"    Наши услуги"; font-family: sans-serif;}
  #col-18-1 {width: auto; margin-left: 6px;}
  #col-18-2 {width: 50%; margin-top: 5px;}
  #col-18-3 {width: auto; float: right; margin-right: 6px;}
  #container-18 {padding-top: 7px;}
  #wrapper-19 {background-color: #3399cc3d; padding-left: 5px; font-size: 1.3em; padding-top: 5px; margin-bottom: 20px;} #wrapper-19 a {color:#2f52ff;}
  #col-5-1 {float: right;}
  #col-19-1 {margin-left: 55px;}
  #rasp-button {width: 100px!important; top: -540px!important; margin-left: -7px!important; padding: 10px!important; background-color: #1f5e7d!important}
  .rasp_on {top: 120px!important;}
  #col-5-1 {float: left; margin-left: 20px; width: auto;}
  #col-7-1, #col-7-2, #col-8-1, #col-8-2, #col-11-1, #col-11-2 {width: auto; padding: 20px;}
  #wrapper-10 {margin-top: 0px; background-color: #3399cc; }
  .container_12 {width: auto;}
  #col-10-2, #col-10-3 {text-align: center;}
  #col-10-2, #col-10-1, #col-10-3, #col-10-4 {margin-top: 10px; width: 100%;}
  #col-10-4 {background-color: #000000b3;    padding-top: 20px;    padding-bottom: 10px;}
  .container_12 .grid_1, .container_12 .grid_2, .container_12 .grid_3, .container_12 .grid_4 {width: -webkit-fill-available; margin-top: 3px; margin-bottom: 5px;}
  #wrapper-14 {background-size: cover;}
  #col-10-3 a {color: white!important;}

  .raspisanie_table {width: 90vw; border-collapse: collapse; overflow: scroll; }
  table.raspisanie {position: relative;}
  table.raspisanie td:first-of-type {position: absolute;left: 0; position: sticky;}
  
}